[blfs-dev] known to build on 7.3

Ken Moffat zarniwhoop at ntlworld.com
Thu Mar 14 14:11:14 PDT 2013


On Wed, Mar 13, 2013 at 07:52:22AM +0100, Thomas Trepl wrote:
> Hiho,
> 
> in another thread there was the info that comments about packages built 
> against LFS-7.3 would be of interest. I have so far:
> 
 Here's my contribution.  Unfortunately, a few of the versions I
built have now been updated in the book to newer versions but built
against 7.2.  This is what's left:

checked (i.e. built and tested for normal operation)
at-spi2-core-2.6.3
at-spi2-atk-2.6.2
babl-0.1.10
boost-1.53.0
cpio-2.11
cups-1.6.1
dbus-1.6.8
dbus-glib-0.100
epdfview-0.1.8
fluxbox-1.3.2
gegl-0.2.0
ghostscript-9.06
gimp-2.8.4
gtk+-3.6.4
gucharmap-3.6.1
gutenprint-5.2.9
gvolwheel-1.0
icewm-1.3.7
icon-naming-utils-0.8.90
ijs-0.35
iptables-1.4.17
iso-codes-3.40
lcms2-2.4
libglade-2.6.4
libgsf-1.14.26
libtheora-1.1.1
libvorbis-1.3.3
lm_sensors-3.3.3
ncftp-3.2.5
pango-1.32.5
poppler-0.22.1
Python-3.3.0
qpdf-4.0.1
rasqal-0.9.30
redland-1.0.16
rsync-3.0.9
SpiderMonkey [ js185-1.0.0 ]
startup-notification-0.12
vorbis-tools-1.4.0
whois-5.0.20
XScreenSaver-5.21
yasm-1.2.0
yelp-xsl-3.6.1

 Following only built - in most cases because I've either not built
the things which use them, or else I'm unsure what uses them.  For
cups-filters I misdiagnosed why I couldn't print, and reverted to
an older version.

colord-0.1.28
cups-filters-1.0.29
exiv2-0.23
giflib-4.1.6
lcms-1.19
polkit-0.110
py2cairo-1.10.0
pygobject-2.28.6
pygtk-2.24.0

 I'll also mention that ImageMagick-6.8.3-6 was current when I built
it : built ok, but was useless for me (using display with more than
one filename, only the first file gets displayed).  Might get back
to this after I've completed the build, whenever that is :)  In the
meantime I'm using the older version I had handy.

ĸen
-- 
das eine Mal als Tragödie, das andere Mal als Farce



More information about the blfs-dev mailing list